## rust-procfs 0.14.1

=== debian/changelog ===
rust-procfs (0.14.1-1) unstable; urgency=medium

  * Team upload.
  [ Sylvestre Ledru ]
  * Package procfs 0.14.1 from crates.io using debcargo 2.5.0

  [ Joshua Peisach ]
  * Package procfs 0.12.0 from crates.io using debcargo 2.5.0 (Closes: #950012)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 30 Oct 2022 08:54:33 +0100
