=== debian/control ===
Source: rust-procfs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2.3-~~) <!nocheck>,
 librust-byteorder-1+i128-dev (>= 1.2.3-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-rustix-0.35+default-dev (>= 0.35.6-~~) <!nocheck>,
 librust-rustix-0.35+fs-dev (>= 0.35.6-~~) <!nocheck>,
 librust-rustix-0.35+param-dev (>= 0.35.6-~~) <!nocheck>,
 librust-rustix-0.35+process-dev (>= 0.35.6-~~) <!nocheck>,
 librust-rustix-0.35+thread-dev (>= 0.35.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Joshua Peisach <itzswirlz2020@outlook.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procfs
Rules-Requires-Root: no

Package: librust-procfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-byteorder-1+default-dev (>= 1.2.3-~~),
 librust-byteorder-1+i128-dev (>= 1.2.3-~~),
 librust-chrono-0.4+default-dev (>= 0.4.1-~~),
 librust-flate2-1+default-dev (>= 1.0.3-~~),
 librust-hex-0.4+default-dev,
 librust-lazy-static-1+default-dev (>= 1.0.2-~~),
 librust-rustix-0.35+default-dev (>= 0.35.6-~~),
 librust-rustix-0.35+fs-dev (>= 0.35.6-~~),
 librust-rustix-0.35+param-dev (>= 0.35.6-~~),
 librust-rustix-0.35+process-dev (>= 0.35.6-~~),
 librust-rustix-0.35+thread-dev (>= 0.35.6-~~)
Provides:
 librust-procfs+backtrace-dev (= ${binary:Version}),
 librust-procfs+chrono-dev (= ${binary:Version}),
 librust-procfs+default-dev (= ${binary:Version}),
 librust-procfs+flate2-dev (= ${binary:Version}),
 librust-procfs-0-dev (= ${binary:Version}),
 librust-procfs-0+backtrace-dev (= ${binary:Version}),
 librust-procfs-0+chrono-dev (= ${binary:Version}),
 librust-procfs-0+default-dev (= ${binary:Version}),
 librust-procfs-0+flate2-dev (= ${binary:Version}),
 librust-procfs-0.14-dev (= ${binary:Version}),
 librust-procfs-0.14+backtrace-dev (= ${binary:Version}),
 librust-procfs-0.14+chrono-dev (= ${binary:Version}),
 librust-procfs-0.14+default-dev (= ${binary:Version}),
 librust-procfs-0.14+flate2-dev (= ${binary:Version}),
 librust-procfs-0.14.1-dev (= ${binary:Version}),
 librust-procfs-0.14.1+backtrace-dev (= ${binary:Version}),
 librust-procfs-0.14.1+chrono-dev (= ${binary:Version}),
 librust-procfs-0.14.1+default-dev (= ${binary:Version}),
 librust-procfs-0.14.1+flate2-dev (= ${binary:Version})
Description: Interface to the linux procfs pseudo-filesystem - Rust source code
 This package contains the source for the Rust procfs crate, packaged by
 debcargo for use with cargo and dh-cargo.
