=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets --all-features
Features: test-name=rust-procfs:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets --no-default-features --features backtrace
Features: test-name=librust-procfs-dev:backtrace
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-procfs-dev:chrono
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets 
Features: test-name=librust-procfs-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets --no-default-features --features flate2
Features: test-name=librust-procfs-dev:flate2
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.14.1 --all-targets --no-default-features
Features: test-name=librust-procfs-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-failure-0.1+default-dev, librust-procinfo-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
