## rust-procfs 0.17.0

=== debian/changelog ===
rust-procfs (0.17.0-3) unstable; urgency=medium

  * Team upload.
  * Package procfs 0.17.0 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 21:41:46 +0000

rust-procfs (0.17.0-2) unstable; urgency=medium

  * Package procfs 0.17.0 from crates.io using debcargo 2.7.7
  * Fix test making wrong assumptions about PID 2 in test environment

  [ NoisyCoil ]
  * Team upload.
  * Package procfs 0.17.0 from crates.io using debcargo 2.7.6
  * Disable test wanting rw procfs

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 16 Feb 2025 16:27:17 +0100

rust-procfs (0.17.0-1) experimental; urgency=medium

  * Team upload.
  * Package procfs 0.17.0 from crates.io using debcargo 2.7.6
  * d/patches:
    - move a number of hunks to new procfs-core package
    - add remove-benches.patch (stop running benches)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 10 Feb 2025 12:09:48 +0100
