=== debian/control ===
Source: rust-procfs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.48) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-procfs-core-0.17+default-dev <!nocheck>,
 librust-procfs-core-0.17-dev <!nocheck>,
 librust-rustix+default-dev (<< 2-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38.19-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 2-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.19-~~) <!nocheck>,
 librust-rustix+param-dev (<< 2-~~) <!nocheck>,
 librust-rustix+param-dev (>= 0.38.19-~~) <!nocheck>,
 librust-rustix+process-dev (<< 2-~~) <!nocheck>,
 librust-rustix+process-dev (>= 0.38.19-~~) <!nocheck>,
 librust-rustix+system-dev (<< 2-~~) <!nocheck>,
 librust-rustix+system-dev (>= 0.38.19-~~) <!nocheck>,
 librust-rustix+thread-dev (<< 2-~~) <!nocheck>,
 librust-rustix+thread-dev (>= 0.38.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Joshua Peisach <itzswirlz2020@outlook.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procfs
Homepage: https://github.com/eminence/procfs
X-Cargo-Crate: procfs
Rules-Requires-Root: no

Package: librust-procfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-bitflags-2-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-flate2-1+default-dev (>= 1.0.3-~~),
 librust-hex-0.4+default-dev,
 librust-procfs-core-0.17+backtrace-dev,
 librust-procfs-core-0.17+default-dev,
 librust-procfs-core-0.17+serde1-dev,
 librust-procfs-core-0.17-dev,
 librust-rustix+default-dev (<< 2-~~),
 librust-rustix+default-dev (>= 0.38.19-~~),
 librust-rustix+fs-dev (<< 2-~~),
 librust-rustix+fs-dev (>= 0.38.19-~~),
 librust-rustix+param-dev (<< 2-~~),
 librust-rustix+param-dev (>= 0.38.19-~~),
 librust-rustix+process-dev (<< 2-~~),
 librust-rustix+process-dev (>= 0.38.19-~~),
 librust-rustix+system-dev (<< 2-~~),
 librust-rustix+system-dev (>= 0.38.19-~~),
 librust-rustix+thread-dev (<< 2-~~),
 librust-rustix+thread-dev (>= 0.38.19-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-procfs+backtrace-dev (= ${binary:Version}),
 librust-procfs+chrono-dev (= ${binary:Version}),
 librust-procfs+default-dev (= ${binary:Version}),
 librust-procfs+flate2-dev (= ${binary:Version}),
 librust-procfs+serde-dev (= ${binary:Version}),
 librust-procfs+serde1-dev (= ${binary:Version}),
 librust-procfs-0-dev (= ${binary:Version}),
 librust-procfs-0+backtrace-dev (= ${binary:Version}),
 librust-procfs-0+chrono-dev (= ${binary:Version}),
 librust-procfs-0+default-dev (= ${binary:Version}),
 librust-procfs-0+flate2-dev (= ${binary:Version}),
 librust-procfs-0+serde-dev (= ${binary:Version}),
 librust-procfs-0+serde1-dev (= ${binary:Version}),
 librust-procfs-0.17-dev (= ${binary:Version}),
 librust-procfs-0.17+backtrace-dev (= ${binary:Version}),
 librust-procfs-0.17+chrono-dev (= ${binary:Version}),
 librust-procfs-0.17+default-dev (= ${binary:Version}),
 librust-procfs-0.17+flate2-dev (= ${binary:Version}),
 librust-procfs-0.17+serde-dev (= ${binary:Version}),
 librust-procfs-0.17+serde1-dev (= ${binary:Version}),
 librust-procfs-0.17.0-dev (= ${binary:Version}),
 librust-procfs-0.17.0+backtrace-dev (= ${binary:Version}),
 librust-procfs-0.17.0+chrono-dev (= ${binary:Version}),
 librust-procfs-0.17.0+default-dev (= ${binary:Version}),
 librust-procfs-0.17.0+flate2-dev (= ${binary:Version}),
 librust-procfs-0.17.0+serde-dev (= ${binary:Version}),
 librust-procfs-0.17.0+serde1-dev (= ${binary:Version})
Description: Interface to the linux procfs pseudo-filesystem - Rust source code
 Source code for Debianized Rust crate "procfs"
