=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --all-features
Features: test-name=rust-procfs:@
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-procfs-dev:backtrace
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-procfs-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets
Features: test-name=librust-procfs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features --features flate2
Features: test-name=librust-procfs-dev:flate2
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features --features serde
Features: test-name=librust-procfs-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-procfs-dev:serde1
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs 0.17.0 --all-targets --no-default-features
Features: test-name=librust-procfs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.48), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.139-~~), @
Restrictions: allow-stderr, skip-not-installable
